#lead {
  padding: 57px 0;
  background: #fdfdfd;
}

#lead h2 {
  font-size: 19px;
  line-height: 42px;
  /* width: 121px; */
  /* height: 141px; */
  margin: 0 auto;
  letter-spacing: 2px;
}

#lead .text {
  margin-bottom: 27px;
}

#lead .photo {
  height: 238px;
}

@media screen and (min-width: 768px) {
  #lead {
    padding: 64px 0 68px;
  }

  #lead h2 {
    font-size: 22px;
    line-height: 42px;
    margin-bottom: 20px;
    /* height: 160px; */
  }
  #lead h3 {
  font-size: 20px;
  margin-top: 26px;
  }
  #lead .text {
    margin: 26px 0;
  }

  #lead .photo {
    height: 268px;
  }
}

#awarded {
  padding: 72px 0;
  background: var(--bg-main);
  margin-bottom: -1px;
}

#awarded .heading__icon {
  margin-bottom: 19px;
}

#awarded .photo {
  height: 228px;
}

#awarded dl {
  padding-top: 25px;
  /* margin-bottom: 75px; */
}

#awarded dl dt {
  font-size: 22px;
  margin-bottom: 18px;
}

#awarded dl dd {
  font-size: 14px;
  line-height: 27px;
}

#awarded dl dd span {
  display: block;
  padding-top: 10px;
  color: #9e9b99;
  font-size: 12px;
}

#awarded .note {
  font-size: 12px;
}

@media screen and (min-width: 768px) {
  #awarded {
    padding: 86px 0 60px;
  }

  #awarded .heading__icon {
    margin-bottom: 25px;
  }

  #awarded .photo {
    height: 258px;
  }

  #awarded dl {
    padding-top: 28px;
    /* margin-bottom: 86px; */
  }

  #awarded dl dt {
    font-size: 24px;
    margin-bottom: 22px;
  }

  #awarded dl dd {
    font-size: 16px;
  }

  #awarded dl dd span {
    padding-top: 10px;
  }

  #awarded .note {
    font-size: 14px;
  }
}

#application {
  padding: 20px 0;
  background: var(--bg-main);
  margin-bottom: -1px;
}

#application .heading__icon {
  margin-bottom: 16px;
}

#application .photo {
  height: 228px;
}

#application .list {
  margin-bottom: 20px;
}

#application .list dl {
  padding-top: 22px;
}

#application .list dl dt {
  font-size: 22px;
  margin-bottom: 12px;
  letter-spacing: 0;
}

#application .list dl dd {
  padding-left: 25px;
}

#application .list dl dd span {
  display: block;
  padding-top: 5px;
  color: #9e9b99;
  font-size: 12px;
}

#application .list dl+dl {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid #d1beb1;
}

@media screen and (min-width: 768px) {
  #application {
    padding-top: 46px;
  }

  #application .heading__icon {
    margin-bottom: 24px;
  }

  #application .photo {
    height: 258px;
  }

  #application .list {
    margin-bottom: 26px;
  }

  #application .list dl {
    padding-top: 27px;
  }

  #application .list dl dt {
    font-size: 24px;
    margin-bottom: 10px;
  }

  #application .list dl dd {
    font-size: 16px;
    line-height: 30px;
    padding-left: 25px;
  }

  #application .list dl dd span {
    padding-top: 9px;
    font-size: 14px;
  }

  #application .list dl+dl {
    margin-top: 20px;
    padding-top: 26px;
  }
}

#other {
  padding: 81px 0;
  background: var(--bg-main);
  margin-bottom: -1px;
}

#other .heading__icon {
  margin-bottom: 30px;
  line-height: 1.5;
}

#other .btn__list-1 {
  margin-bottom: 52px;
  display: flex;
  justify-content: space-between;
  gap: 18px 12px;
  flex-wrap: wrap;
}

#other .btn__list-1 .btn__b {
  width: 47%;
}

#other .btn__list-2 .btn__c+.btn__c {
  margin-top: 13px;
}

@media screen and (min-width: 768px) {
  #other {
    padding: 104px 0 98px;
  }

  #other .heading__icon {
    margin-bottom: 37px;
  }

  #other .btn__list-1 {
    margin-bottom: 56px;
    gap: 20px 12px;
  }

  #other .btn__list-1 .btn__b {
    width: 48%;
  }

  #other .btn__list-2 .btn__c+.btn__c {
    margin-top: 16px;
  }
}